Subject: NBA Nibbles

From: [email-masked] (Patricia Bender)
Date: Mon, 26 Sep 1994 17:55:59 -0500

Taken from the Dallas Morning News.

9/9 Minnesota signed Randy Carter (F) and Melvin Robinson (C).

9/10 Scottie Pippen's All-Star Classic
(the pseudo-box score - only gives last names, I'm guessing
at the ones I'm not sure of)
White 817, Red 150 at Chicago

White Team           FG     3-pt  FT   PTS
John Starks          7-8    2-2  0-0   16
Vernon Maxwell       6-14   3-10 1-2   16
Willie Burton       13-15   0-0  3-4   29 
Micheal Jordan      24-46   1-5  3-5   52
Anfernee Hardaway   20-22   0-0  2-2   42
Sedale Threatt       0-0    0-0  0-0    0
Gary Payton         11-13   0-0  0-0   22
Jason Kidd           5-7    0-1  0-0   10
Totals              86-125  6-18 9-13 187

Red Team             FG     3-pt  FT   PTS
Scottie Pippen      10-23   3-5  1-2   24
Toni Kukoc           8-12   0-1  1-2   17
Horace Grant         3-10   0-0  0-0    6
Nick Anderson        3-7    0-0  0-0    6  (or Kenny?)
B.J. Armstrong      10-17   1-2  2-2   23
Mark Jackson         7-9    2-3  0-0   16
Rex Walters          3-5    0-1  0-0    6
Eric Murdock         4-6    2-4  0-0   10
Isaiah Rider         6-11   1-1  0-0   13
Ron Harper           5-10   2-5  0-0   12
Corrie Blount        7-7    0-0  3-4   17
Totals              66-117 11-22 7-10  150

Halftime: White 95, Red 89
Rebounds: White 49 (Burton 8)
          Red 47 (Blount 10)
Assists: White 48 (Payton 17)
         Red 34 (Pippen 9)
Total Fouls: White 7, Red 6
Attendance: 18,676

9/14 Sports Illustrated's list of the 40 most significant 
individuals in sports over the past 40 years (that SI has
been in existaece).
[Notable names missing include Wilt Chamberlain, Willie
Mays, Jimmy Conners, and John McEnroe.]

1. Muhammad Ali                  boxing
2. Michael Jordan                basketball
3. Roone Arledge                 media
4. Jim Brown                     football
5. Billie Jean King              tennis
6. Pete Rose                     baseball
7. Marvin Miller                 baseball, labor leader
8. Magic Johnson and Larry Bird  basketball
9. Arnold Palmer                 golf
10. Mark McCormack               sports agent
11. Carl Lewis                   track and field
12. Wayne Gretzky                hockey
13. Pete Rozelle                 football
14. Martina Navratilova          tennis
15. Hank Aaron                   baseball
16. John Wooden                  basketball
17. Secretariat                  horse racing
18. Joe Namath                   football
19. Harold Gores                 AstroTurf
20. Jack Nicklaus                golf
21. Bill Russell                 basketball
22. Howard Cosell                media
23. Joe Montana                  football
24. Bear Bryant                  football
25. Roberto Clemente             baseball
26. Olga Korbut                  gymnastics
27. Athur Ashe                   tennis
28. Richard Petty                race driver
29. William Rasmussen            ESPN founder
30. Pele                         soccer
31. Bobby Orr                    hockey
32. Sugar Ray Leonard            boxing
33. Jim Fixx                     father of jogging craze
34. Nolan Ryan                   baseball
35. Peggy Fleming                figure skating
36. Don King                     boxing promoter
37. Dr. Robert Jackson           arthroscopic surgery pioneer
38. Greg LeMond                  cycling
39. Gary Davidson                First president of ABA, founder of 
                                 World Football League and World
                                 Hockey Association
40. Julius Erving                basketball

9/21 Houston signed Adrian Caldwell (F).

Small Tales
9/6  Karl Malone (Utah) has delivered for the fire-fighting troops of 
the 1st Infantry Division, which has been taking on blazes in the 
Boise Nation Forest.
     Malone was on a quail hunting trip in southwestern Idaho Friday
when he bumped into two soldiers in a Boise sporting goods shop.
Malone, who owns a trucking company, has since brought 536 soldiers
to Idaho from Fort Riley, Kansas to battle the fires.
     Sgt. 1st Class Allen Hyde and Spec. Darin Klein were trying to 
get recreational equipment for their comrades.  Malone arranged to
have a larger sporting goods store open early to give the soldiers
more selection.  Then he sent them on a shopping spree.
     "He said, 'Don't worry.  Pick out what you want and I'll pay
for it.'," Hyde said.  "He wanted to come out and talk to the 
soldiers, but time wouldn't allow it."
     "He wanted to get a basketball, but I told him we don't have 
any hoops out in the field," Hyde said.

9/31 There was some hangup about the contract - there usually was
when it came to Kevin Willis - and Atlanta president Stan Kasten
figured he had taken care of his end.
     "Have you talked to Keith or Robert?" Kasten asked Willis.
Those two men, Kasten believed, represented Willis.  They also 
were Willis' brothers.  He had spoken to them many times, all by
phone.
     "You mean Robert Keith?" Willis said.
     "Robert.  Keith.  Either one," Kasten said.
     "There's only one," Willis said.
     Kasten was stupefied.  Only then, some two years into Willis'
contract and after umpteen conversations with what he thought were
two different people, did Kasten finally learn that Robert and
Keith were the same person.
     Willis now has a different agent.  Although Kasten still has
occasional contractual troubles with Willis, it is nothing compared
with the days of Robert Keith.  Or was it Keith Robert.  Kasten 
still isn't sure.

patricia